<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Usagi Yojimbo: Lone Goat and Kid</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Usagi-Yojimbo-Lone-Goat-and-Kid-1/digital-comic/973735</Web>
  <Summary>Presented in all-new color, the next series of classic Usagi reprints focuses on a series of important short stories from the early days of the ronin rabbit's adventures! In this first issue, "Frost and Fire," Usagi is tasked with retrieving a slain samurai's swords—if he can solve an impossible moral quandary first!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB973735], [ASINB09K998MX6]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Martial Arts, Anthropomorphic, Mythology</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
